<!doctype html>
<html>
  <head>
    <meta charset="utf-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <title>Home | CERN</title>
    <meta
      name="description"
      content="CERN, the European Organization for Nuclear Research, is one of the world’s largest and most respected centres for scientific research. Its business is fundamental physics, finding out what the Universe is made of and how it works."
    />
    <meta
      name="keywords"
      content="physics, CERN, Large Hadron Collider, LHC, high-energy physics, particles, science"
    />
    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <link
      rel="icon"
      href="assets/icons/favicon.ico"
      type="image/vnd.microsoft.icon"
    />
    <link rel="stylesheet" href="assets/css/index.css" />
  </head>
  <body>
    <header class="header">
      <p>
        <strong style="color: #fff">CERN</strong>
        Accelerating science
      </p>
    </header>
    <div class="container">
      <article class="content">
        <h2>CERN HTML Template</h2>
        <p>This is placeholder text.</p>
      </article>
    </div>
    <footer class="footer">
      <div class="columns-container">
        <div class="column">
          <h3>Follow us</h3>
          <div class="social-icons">
            <a
              href="https://www.facebook.com/cern"
              target="_blank"
              onmouseover="this.children[0].src='assets/icons/facebook_hover.svg'"
              onmouseout="this.children[0].src='assets/icons/facebook.svg'"
              ><img
                src="assets/icons/facebook.svg"
                class="social-icon"
                alt="Facebook"
            /></a>
            <a
              href="https://www.instagram.com/cern"
              target="_blank"
              onmouseover="this.children[0].src='assets/icons/instagram_hover.svg'"
              onmouseout="this.children[0].src='assets/icons/instagram.svg'"
              ><img
                src="assets/icons/instagram.svg"
                class="social-icon"
                alt="Instagram"
            /></a>
            <a
              href="https://www.twitter.com/CERN"
              target="_blank"
              onmouseover="this.children[0].src='assets/icons/twitter_hover.svg'"
              onmouseout="this.children[0].src='assets/icons/twitter.svg'"
              ><img
                src="assets/icons/twitter.svg"
                class="social-icon"
                alt="Twitter"
            /></a>
            <a
              href="https://www.linkedin.com/company/cern"
              target="_blank"
              onmouseover="this.children[0].src='assets/icons/linkedin_hover.svg'"
              onmouseout="this.children[0].src='assets/icons/linkedin.svg'"
              ><img
                src="assets/icons/linkedin.svg"
                class="social-icon"
                alt="LinkedIn"
            /></a>
            <a
              href="https://www.youtube.com/user/cerntv"
              target="_blank"
              onmouseover="this.children[0].src='assets/icons/youtube_hover.svg'"
              onmouseout="this.children[0].src='assets/icons/youtube.svg'"
              ><img
                src="assets/icons/youtube.svg"
                class="social-icon"
                alt="YouTube"
            /></a>
          </div>
        </div>
        <div class="column">
          <h3>Contact us</h3>
          <p>CERN, Esplanade des Particules 1</p>
          <p>P.O. Box, 1211 Geneva 23</p>
          <p>Switzerland</p>
        </div>
        <div class="column"></div>
        <div class="column">
          <a href="https://home.cern/" target="_blank">
            <img src="assets/logo.svg" alt="CERN" width="100" height="100" />
          </a>
        </div>
      </div>
      <div class="copyright">
        <a href="https://copyright.web.cern.ch/" target="_blank">
          Copyright ©
          <script>
            document.write(new Date().getFullYear());
          </script>
          CERN
          <br />
        </a>
      </div>
    </footer>
  </body>
</html>
